Author Topic: Trying to use nPDF in 4.3  (Read 3787 times)

0 Members and 1 Guest are viewing this topic.

Offline jr.ugaz

  • LV0 Newcomer (Next: 5)
  • Posts: 2
  • Rating: +0/-0
    • View Profile
Trying to use nPDF in 4.3
« on: October 19, 2016, 07:17:38 am »
Hello, I bougth the N-Spire Cx Cas but I have the last version 4.3.0.702 and I cant use Ndless and i try to downgrade this version but I cant run nsNandMgr.tns, "This format document dont supported".
Please Help Me

Offline shmibs

  • しらす丼
  • Administrator
  • LV11 Super Veteran (Next: 3000)
  • ***********
  • Posts: 2132
  • Rating: +281/-3
  • try to be ok, ok?
    • View Profile
    • shmibbles.me
Re: Trying to use nPDF in 4.3
« Reply #1 on: October 19, 2016, 07:33:48 am »
i know the layout is a bit complicated, but please try to keep your posts in the most appropriate subforum. also, please do not double post. i've removed the duplicate topic.

Offline SpiroH

  • LV8 Addict (Next: 1000)
  • ********
  • Posts: 729
  • Rating: +153/-23
    • View Profile
Re: Trying to use nPDF in 4.3
« Reply #2 on: October 19, 2016, 09:59:59 am »
Hello, I bougth the N-Spire Cx Cas but I have the last version 4.3.0.702 and I cant use Ndless and i try to downgrade this version but I cant run nsNandMgr.tns, "This format document dont supported".
Please Help Me
Here are a couple of links for the most up to date (i think) info on ndless and nPDF:
https://github.com/ndless-nspire/Ndless
https://www.omnimaga.org/ti-nspire-projects/npdf-a-document-viewer-for-the-nspire/
It seems you do need ndless to be able to run nPDF. Also, nPDF's author Legimet still logs in here from time to time. He/she will the right person to answer your nPDF queries.
BTW, welcome to Omnimaga. :)


Offline jr.ugaz

  • LV0 Newcomer (Next: 5)
  • Posts: 2
  • Rating: +0/-0
    • View Profile
Re: Trying to use nPDF in 4.3
« Reply #3 on: October 19, 2016, 11:19:08 am »
I feel the problem of having posted in the wrong place.
On the other hand, if the neddles to use nPDF is necessary and this is because if you do not skip an error that does not recognize the nPDF or any third party program.
So asked help to downgrade the calculator.

Thanks!!